/*================ Product detail ================*/
.hikashop_previous_product, .hikashop_next_product, .hikashop_previous_product:hover, .hikashop_next_product:hover {	padding: 0;	margin: 0 0 20px;	background-image: none;	height: 30px;	width: 30px;	text-align: center;	line-height: 30px;}
.hikashop_next_product {	float: right;}
.shop.shop-single .bx-wrapper {	position: relative;}
.shop.shop-single .bx-controls a {	font-size: 0;	text-indent: -9999em;	display: none;}
.shop.shop-single .bx-wrapper:hover .bx-controls a {	display: block;}

/*Images*/
.shop-content-item #hikashop_small_image_div { overflow:hidden}
.shop-single .shop-content-item {	margin: 0 auto;}

/*Price*/
#block-main .shop .price .last-price {	padding: 0;	margin: 0 !important;	padding-top: 13px;	line-height: 21px;}
.shop .price {	display: block;	clear: both;}
.shop .price .work-price {	clear: both;	display: block;	padding: 0;}
.shop .price .work-price span {	padding-left: 15px;}
#block-main .shop .price .hikashop_product_price_before_discount {	color: #43474d;	font-size: 21px;	margin: 0 15px 0 0;	padding: 0;}
#block-main .shop .price .hikashop_product_price_before_discount + .hikashop_product_price_with_discount {	font-size: 28px;}

/*rating*/
.shop .rating span > span {	margin: 0;}
.shop-single .hikashop_vote_stars {	padding: 0;}
.ui-rating {	display: inline-block;	margin-top: -2px;	float: left;}
.ui-rating .ui-rating-star,  .hika_comment_listing_full_stars,  .hika_comment_listing_empty_stars {	background-image: url(../images/star.png) !important;	-webkit-transition: all 0 ease;	-moz-transition: all 0 ease;	transition: all 0 ease;}

/*characteristics table*/
table.hikashop_product_characteristics_table, table.hikashop_product_characteristics_table tbody, table.hikashop_product_characteristics_table tbody tr, table.hikashop_product_characteristics_table tbody td, table.hikashop_product_characteristics_table tbody td .sbHolder {	display: block;	width: 100%;	padding: 0; float: left;}
table.hikashop_product_characteristics_table tbody tr td:first-child {	font-family: 'Open sans';	font-weight: bold;	display: block;	margin: 15px 0 15px 0;	color: #43474d;}
 table.hikashop_product_characteristics_table tbody tr td:first-child::after { content: "*"; display: inline-block; margin-left: 5px; color: #ee7602}
 table.hikashop_product_characteristics_table tbody tr:first-child td:first-child::before { content: "*Required Fields"; color: #ee7602; font-size: 12px; float: right}
 table.hikashop_product_characteristics_table tbody tr td:last-child::after { content: ""; display: block;height: 8px; margin-top: -4px; border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;}
 #hikashop_product_characteristics select {	border-radius: 4px;	border: 1px solid #dcdcdc;	height: 35px;	width: 100%;}
#hikashop_product_characteristics, #hikashop_product_options {	border: none !important;	padding: 0 !important;}

/*Option*/
#hikashop_product_options.hikashop_product_options {	border-radius: 5px !important;	padding: 15px !important;}
#hikashop_product_options.hikashop_product_options .item {	margin-bottom: 15px;}
#hikashop_product_options.hikashop_product_options .item:last-child {	margin-bottom: 0;}
.hikashop_option_name {	font-weight: bold;	display: block;	margin-bottom: 5px;}
.hikashop_option_name .fa {	color: #428bca;}
.hikashop_product_price_with_options_main {	margin-bottom: 15px !important;}
.hikashop_option_price_value {	font-family: 'Oswald';	font-size: 18px;	font-weight: 100;	font-style: normal;}

/*quantity*/
.shop {	padding: 0 !important;}
.shop .quantity-block .hikashop_product_quantity_field {	width: 40px;	border-radius: 4px;	border: 1px solid #dcdcdc;	height: 35px;	margin: 0 !important;}
.shop .quantity-block:after {	content: "";	height: 8px;margin-top: -4px;	border-left: 1px solid #dcdcdc;	border-right: 1px solid #dcdcdc;	border-bottom: 1px solid #dcdcdc;	-webkit-border-bottom-right-radius: 5px;	-webkit-border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-moz-border-radius-bottomleft: 5px;	border-bottom-right-radius: 5px;	border-bottom-left-radius: 5px;	display: block;	clear: both;	margin: 0 30px 0;	-moz-transform: translateY(-6px);	-webkit-transform: translateY(-6px);	-o-transform: translateY(-6px);	-ms-transform: translateY(-6px);	transform: translateY(-6px);}
.shop .hikashop_product_stock {	float: left;	margin-bottom: 15px;}
.shop .hikashop_product_stock .hikashop_cart_input_button {	margin: 0;}
.hikashop_product_stock table {    float: left;    display: block;    border-spacing: 1px !important;    border-collapse: inherit !important;}

#hikashop_add_wishlist {	float: left;}
#hikashop_add_wishlist,  .shop div#hikashop_product_contact_main { line-height: 32px;	color: #43474d !important;	font-family: 'Oswald';	font-weight: 500;	box-shadow: 0 2px 0 0 #161718 !important;	text-align: center;	padding: 0;	font-size: 1.2em;	background: #dcdcdc;	border: 0 none;	border-radius: 3px;	cursor: pointer;	margin-left: 20px;	position: relative;}
#hikashop_add_wishlist:hover,  .shop div#hikashop_product_contact_main:hover {	color: #fff !important;	background: #43474d;	box-shadow: 0 2px 0 0 #000000;}
#hikashop_add_wishlist .btn,  .shop div#hikashop_product_contact_main .btn { width: 40px;	background: transparent !important;	border: none;	padding: 7px 20px;	font-size: 0;	height: 32px;	text-indent: -9999em;	position: relative;	z-index: 1;	margin: 0 !important;	box-shadow: none !important;}
#hikashop_add_wishlist .btn:hover,  .shop div#hikashop_product_contact_main .btn:hover {	background: transparent !important;	background-image: none;	border: none;}
#hikashop_add_wishlist:after,  .shop div#hikashop_product_contact_main:after {font-family: FontAwesome;font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;	display: block;	content: "\f006";	position: absolute;	top: 7px;	left: 0;	width: 100%;	height: 100%;	text-align: center;	line-height: 34px;	font-size: 1.2em;	z-index: 0;}
#hikashop_add_wishlist:hover::after { color: #fff;}
 div#hikashop_product_contact_main {	float: left;}
.shop div#hikashop_product_contact_main:after {	content: "\f040";}
.hikashop_product_page .hikashop_submodules .hikashop_category_information .owl-controls {	display: block !important;}
.hikashop_product_page .hikashop_category_information h2 {	margin-bottom: 15px;	border: none;}
.hikashop_product_page .hikashop_product_waitlist_main > .btn, #hikashop_add_to_cart_continue_div .btn { text-shadow: inherit !important;	margin: 0;	color: #43474d !important;	font-family: 'Oswald';	font-weight: 500;	box-shadow: 0 2px 0 0 #161718 !important;	text-align: center;	padding: 5px 10px 5px 10px;	font-size: 1.2em;	background: #dcdcdc;	border: 0 none;	border-radius: 3px;	cursor: pointer;	float: left;}
.hikashop_product_page .hikashop_product_waitlist_main > .btn:hover, #hikashop_add_to_cart_continue_div .btn:hover {	color: #fff !important;	background: #43474d;	box-shadow: 0 2px 0 0 #000000 !important;}
.hikashop_product_page .hikashop_product_waitlist_main #hikashop_add_wishlist tr:last-child, .hikashop_product_page .hikashop_product_waitlist_main #hikashop_add_wishlist tr:first-child td:first-child, .hikashop_product_page .hikashop_product_waitlist_main #hikashop_add_wishlist tr:first-child td:first-child + td {	display: none;}
.hikashop_product_page .hikashop_product_waitlist_main #hikashop_add_wishlist .hikashop_cart_input_button {	background: none;	box-shadow:  none !important;}
.item .content-item-description .hikashop_product_stock { overflow: hidden; padding-bottom: 5px;}
.item .content-item-description .hikashop_cart_input_button { margin-top: 0; float: left;}
.item .content-item-description #hikashop_add_wishlist {margin-left: 5px;}
.item .content-item-description #hikashop_add_wishlist:after { line-height: 1;}
.item .content-item-description #hikashop_add_wishlist .btn {height: 34px;}
/*hikashop_notice_box*/
div.hikashop_messages {	border: 1px solid transparent;	border-radius: 5px;	font-weight: normal;	padding: 5px 10px;	margin: 5px 0 0 0;}
div.hikashop_messages ul {	list-style: none;	padding: 0;	margin: 0;}
.hikashop_messages li {	list-style-type : none;	padding: 10px;}
div.hikashop_warning {	color: #8a6d3b;	background-color: #fcf8e3;	border-color: #faebcc;}
div.hikashop_success {	color: #3c763d;	background-color: #dff0d8;	border-color: #d6e9c6;}
div.hikashop_info {	color: #31708f;	background-color: #d9edf7;	border-color: #bce8f1;}
div.hikashop_error {	color: #a94442;	background-color: #f2dede;	border-color: #ebccd1;}
#hikashop_add_to_cart_checkout_div .btn {	font-size: 1.2em !important;	margin-top: 0 !important}

/*Form Comment / Vote*/
.hikashop_product_vote_form {	clear: both;	padding-top: 20px;}
.hikashop_product_vote_form .hikashop_vote_stars {	width: auto !important;	float: right;}
.hikashop_product_vote_form .hikashop_form_comment {	margin-bottom: 0;}
.hikashop_vote_notification {	color: #ee7602;	height: 16px;	font-size: 12px;	min-width: 10px;	display: block;	line-height: 16px;	margin: 0 0 5px;}
.hikashop_vote_form .button-green {	margin-top: 15px;}
.hikashop_product_vote_listing {}
.hikashop_product_vote_listing .pagination {	margin: 0;	display: block;margin-bottom: 20px;}
.tab-pane .hikashop_product_vote_listing .pagination * {	padding: 0;	margin: 0;}
.tab-pane .hikashop_product_vote_listing .pagination .list-footer {	float: left;}
.tab-pane .hikashop_product_vote_listing .pagination .list-footer .page-number .pagination-list {	padding: 10px 0;}
.tab-pane .hikashop_product_vote_listing .pagination .list-footer a,  .table .pagination .list-footer .pagination .page-number .pagination-list a,  .modal_jform_contenthistory,  #editor-xtd-buttons .btn,  .edit.item-page .control-group .btn {	color: #43474d !important;	font-family: 'Oswald';	font-weight: 500;	box-shadow: 0 2px 0 0 #161718;	text-align: center;	padding: 5px 15px;	font-size: 12px;	background: #dcdcdc;	border: 0 none;	border-radius: 3px;	cursor: pointer;	margin-right: 5px;	display: inline-block;}
.tab-pane .hikashop_product_vote_listing .pagination .list-footer a:hover,  .table .pagination .list-footer .pagination .page-number .pagination-list a:hover,  .modal_jform_contenthistory:hover,  #editor-xtd-buttons .btn:hover,  .edit.item-page .control-group .btn:hover {	color: #fff !important;	background: #43474d;	box-shadow: 0 2px 0 0 #000000;}
.tab-pane .hikashop_product_vote_listing .pagination .list-footer span,  .table .pagination .list-footer .pagination .page-number .pagination-list span,  #hikashop_add_to_cart_checkout_div .btn {	display: inline-block;	color: #fff !important;	font-family: 'Oswald';	font-weight: 500;	text-align: center;	padding: 5px 15px !important;	font-size: 12px !important;	border: 0 none;	border-radius: 3px !important;	cursor: default;	margin-right: 5px;}
#hikashop_add_to_cart_checkout_div .btn { font-size: 1.2em !important}
.tab-pane .hikashop_product_vote_listing .pagination .list-footer span:hover,  .table .pagination .list-footer .pagination .page-number .pagination-list span:hover,  #hikashop_add_to_cart_checkout_div .btn:hover {	color: #fff !important;}
.tab-pane .hikashop_product_vote_listing .pagination .results {	float: right;	padding-top: 13px;}
.tab-pane .hikashop_product_vote_listing .hika_comment_listing {	margin: 0;border: 1px solid #dcdcdc;	border-radius: 5px;	padding: 15px;	position: relative;}
.tab-pane .hikashop_product_vote_listing .hika_comment_listing + div {	margin-bottom: 20px;}
.tab-pane .hikashop_product_vote_listing .hika_comment_listing_stars {	width: 85px;	position: absolute;	top: 17px;	right: 15px;}
.hika_comment_listing_notification {	display: none;}
.tab-pane .hikashop_product_vote_listing .date-vote {	font-size: 12px;}
.tab-pane .hikashop_product_vote_listing .hika_vote_listing_username {	font-size: 16px;}
.tab-pane .hikashop_product_vote_listing .hikashop_sort_listing_comment {	font-weight: 100;	min-width: 140px;}
#hikashop_product_description_main { padding-top: 0 !important} 
.hikashop_product_file_link { display: block; border: 1px solid #dcdcdc; padding: 5px 10px; border-radius: 5px;}
.hikashop_product_file_link .fa { margin: 0 6px;}

/*Hikashop Cpanel*/
.hikashop_cpanel_icon_div a {	display: block;	background-color: #fff;	cursor: pointer;	min-height: 70px;	border: 1px solid #dcdcdc;	border-radius: 5px;	padding: 10px;	display: block;}
.hikashop_cpanel_icon_div a + div {	margin-bottom: 25px;}
.hikashop_cpanel_icon_table:hover .hikashop_cpanel_button_description {	color: #000;}

/*User Profile*/
.profile .panel.panel-default,  .k2AccountPage .panel.panel-default {	box-shadow: none;	margin-bottom: 0;}
.profile .panel.panel-default + .bottom-border,  .k2AccountPage .panel.panel-default + .bottom-border {	margin-bottom: 20px;}
.profile .button-green {	margin-top: 10px;	margin-right: 10px;}

/*Hikashop Header*/
#hikashop_cart_listing {	margin-top: 0 !important}
#hikashop_carts_listing .header, #hikashop_affiliate_main .header, #hikashop_address_listing .header, #hikashop_order_listing .header {	padding: 0;}
#hikashop_carts_listing .header .titlePage, #hikashop_affiliate_main .header .titlePage, #hikashop_address_listing .header .titlePage, #hikashop_order_listing .header .titlePage {	padding: 0;margin: 0;	line-height: 50px;	padding-bottom: 25px;}
.header.hikashop_header_title {	padding: 0;}
#content .hikashop_header_buttons {	float: right;	margin-bottom: 25px;}
div.toolbar.hikashop_header_buttons a {	margin: 0 !important;	padding: 5px 10px !important;	margin-left: 5px !important;	font-size: 16px !important;	border: none !important;}
div.toolbar.hikashop_header_buttons a .fa {	margin-right: 10px !important;}

/*Address*/
.hikashop_address_listing_div {	width: 100%;}
.hikashop_address_listing_table,  .table_checkout_address {	border-collapse: separate !important;	border-spacing: 0 !important;}
.hikashop_address_listing_table .hikashop_address_listing_item td,  .table_checkout_address td {	border: 1px solid #dcdcdc;	border-style: solid solid solid none;	padding: 10px;}
.hikashop_address_listing_table tr.hikashop_address_listing_item td.hikashop_address_listing_item_default,  .table_checkout_address tr.table_checkout_address_item td.first-child {	border-top-left-radius: 5px;	border-bottom-left-radius: 5px;	border-left: 1px solid #dcdcdc;}
.hikashop_address_listing_table tr.hikashop_address_listing_item td.hikashop_address_listing_item_details {	border-radius: 0;}
.hikashop_address_listing_table tr.hikashop_address_listing_item td.hikashop_address_listing_item_actions,  .table_checkout_address tr.table_checkout_address_item td.last-child {	border-top-right-radius: 5px;	border-bottom-right-radius: 5px;}
.hikashop_address_listing_table tr:first-child td {	border-top-style: solid;}
.hikashop_address_listing_item_default,  .table_checkout_address td.first-child,  .table_checkout_address td.last-child {	text-align: center;}
.hikashop_address_listing_item_default input[type="radio"],  .table_checkout_address input[type="radio"] {	display: inline-block;}
.hikashop_address_listing_item_details span br:first-child {	display: none;}
.hikashop_address_listing_item_actions {	text-align: center;}
.hikashop_address_listing_item_actions a {	display: inline-block;	margin: 0 5px;}
.table_checkout_address .bottom td {	border: none !important;	padding: 0 0 20px;}
.hikashop_address_listing_table .bottom-border {	margin-bottom: 20px;}
.hikashop_address_form_span_iframe .hikashop_field_required {	color: #a94442;}
.hikashop_address_form_span_iframe .hikashop_field_dropdown, .hikashop_address_form_span_iframe .inputbox {	display: block;	width: 95%;	border: 1px solid #dcdcdc;	border-radius: 5px;	max-width: 100%;	padding: 8px;	float: left;}
.category-list .btn-primary {	display: inline-block;	color: #fff !important;	font-family: 'Oswald';	font-weight: 500;	text-align: center;	padding: 5px 30px 5px 30px;	font-size: 1.2em;	border: 0 none;	border-radius: 3px;	cursor: pointer;	margin: 0 0 10px 0 !important}

/*Order*/
#hikashop_order_listing table#hikashop_order_listing {	margin-top: 0;}
.hikashop_header_title + .hikashop_header_buttons {clear: both;}
.filter > * {	float: left;}
.filter .button-green,  .filter .button-dark {	padding: 4px 15px 4px 15px;	margin-left: 5px;}
.filter .title {	line-height: 34px;	display: block;	margin-right: 5px;	text-transform: uppercase;}
.filter .form-control {	height: 30px;}
.table th {	text-align: center !important;	padding: 12px 5px 12px !important;	color: #43474d !important;	font-family: 'Oswald';	font-weight: 500 !important;}
.hikashop_orders.adminlist .hikashop_order_num_value {	text-align: center;}
 .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th { background-color: rgba(249, 249, 249, 0.47) !important;}
 .hikashop_orders.adminlist .hikashop_order_listing_status {	display: inline-block;padding: .2em .6em .3em;	font-size: 85%;	line-height: 1;	color: #fff;	text-align: center;	white-space: nowrap;	vertical-align: baseline;	border-radius: .25em;	text-shadow: none;	background-color: transparent;}
 .hikashop_orders.adminlist [class*=" hikashop_order_status_"]:not(.hikashop_order_status_) {background-color: #777;}
.hikashop_orders.adminlist .hikashop_order_listing_status.hikashop_order_status_created {	background-color: #5bc0de;}
.hikashop_orders.adminlist .hikashop_order_listing_status.hikashop_order_status_cancelled {	background-color: #d9534f;}
.hikashop_orders.adminlist .hikashop_order_listing_status.hikashop_order_status_refunded {	background-color: #f0ad4e;}
.hikashop_orders.adminlist .hikashop_order_listing_status.hikashop_order_status_shipped {	background-color: #5cb85c;}
.hikashop_orders.adminlist .hikashop_order_listing_status.hikashop_order_status_confirmed {	background-color: #428bca;}
.table .pagination {	margin: 0 !important;	padding: 0 !important;	width: 100%;}
.table td {	vertical-align: middle !important;}
.table td > .pagination {	padding: 15px 15px 8px 15px !important;}
.table .pagination .list-footer:after {	content: "";	display: block;	clear: both;}
.table .pagination .list-footer .limit {	float: left;	line-height: 34px;}
.table .pagination .list-footer .pagination {	float: right;	width: auto;}
.table .pagination .list-footer .pagination .page-number {	margin: 0;	padding: 0;	height: auto;}
.table .pagination .list-footer .pagination .page-number .pagination-list {	padding: 0 0 5px !important;}
.table .pagination .list-footer .pagination .page-number .pagination-list span,  .table .pagination .list-footer .pagination .page-number .pagination-list a {	font-size: 14px;}
.hikashop_order_number_value a {	color: #d9534f;text-decoration: underline;	font-weight: 400;}
.table .pagination .pagination-results {	display: none;}
#hikashop_order_main #adminForm fieldset {	margin-right: 5px;}

/*Cart*/
#hikashop_cart_product_listing a {	font-size: 14px;	text-decoration: none !important;}
#hikashop_cart_product_listing .hika_show_cart_total_price {	color: #ee7602;	font-size: 16px;	font-family: 'Oswald';	font-weight: 500;}
.hikashop_show_cart_quantity {	border-radius: 3px;	border: 1px solid #dcdcdc;	padding: 5px 10px;}
#hikashop_show_cart_form .hikashop_cart_input_button {	margin-right: 5px !important;}
#hikashop_checkout_status { margin-bottom: 25px; display: block;}

/*affiliate*/
#hikashop_affiliate_main input[type="radio"] {	display: block;}
#datauseruser_currency_id {border: 1px solid #dcdcdc;	border-radius: 5px;	padding: 5px 10px;}

/*Order detail*/
#htmlfieldset_products .hikashop_order_item_total_value, #htmlfieldset_products .hikashop_order_subtotal_value, #htmlfieldset_products .hikashop_order_shipping_value {	color: #ee7602 !important;}
#htmlfieldset_products .hikashop_order_total_value {	color: #ee7602;	font-size: 14px;	font-family: 'Oswald';	font-weight: 500;}

/*================ Checkout =================*/
.hikashop_cart_bar_work {	position: relative;	margin-bottom: 30px}
.hikashop_cart_bar_work:before {	content: "";	display: block;	height: 4px;	width: 100%;	position: absolute;	border-radius: 5px;	bottom: 17px;}
.hikashop_cart_bar_work:after {	content:"";	display:block;	clear: both;}
.hikashop_cart_step_work {	float: left;	position: relative;	text-align: center;}
.hikashop_cart_step_work span {	padding-bottom: 34px;	display: block;}
.hikashop_cart_step_work a {	display: block;}
.hikashop_cart_step_work:before {	content: "";	display: block;	position: absolute;	bottom: 9px;	width: 20px;	height: 20px;	left: 50%;	margin-left: -10px;	border: 2px solid #000;	border-radius: 100%;	background: #fff}
.hikashop_cart_step_work:after {	content: "";	display: block;	position: absolute;	bottom: 13px;	width: 12px;	height: 12px;	left: 50%;	margin-left: -6px;	border: 2px solid transparent;	border-radius: 100%;	background: transparent;}
.hikashop_cart_step_current:after {	background: #f6931f;}
.hikashop_cart_step_finished:after {	content: "\f00c";	color: #fff;border: none;	margin-left: -7px;	bottom: 14px;}
.hikashop_cart_product_image_thumb, .hikashop_product_cart_image { width: 80px;}
.hikashop_cart_product_image_value { width: 100px;}

/*Login/register*/
 .hikashop_checkout_page .form-control {	margin: 0 !important}
#hikashop_checkout_page .hikashop_cart_input_button {	padding: 5px 30px !important}
#hikashop_checkout_page .input-group-addon:first-child {	min-width: 40px;}
#hikashop_checkout_page input[type=checkbox] {	display: none;}
#hikashop_checkout_page input[type="checkbox"]:checked + label {	left: 0;} 
.hikashop_registration_address_info_line ~ label { display: block; width: 25%; float: left; padding: 0 15px; text-align: right; margin-right: 8px; margin-top: 6px;}
 .hikashop_registration_address_info_line ~ input,  .hikashop_registration_address_info_line ~ select,  #data_address_address_state_container select { display: block; width: auto; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; margin-bottom: 10px !important;}
 
 /*Address*/
.hikashop_checkout_address .col-info {	font-size: 13px;	text-align: left !important;}
.hikashop_checkout_address .col-info .hikashop_checkout_billing_address_info {	font-size: 16px;	font-weight: 300;}

/*Shipping*/
.shipping_item {	border: 1px solid #dcdcdc;	border-radius: 5px;	padding: 15px;}
.shipping_item label.button-green {	display: inline-block;	position: relative;	left: 0;padding-top: 4px;padding-bottom: 4px;padding-right: 10px;padding-left: 15px;}
.shipping_item label.button-green:before {	content: "\f10c";	color: #fff;	background: none; margin-right: 6px;}
.shipping_item input[type="radio"]:checked + label.button-green:before {	content: "\f192";}
.shipping_item + div {	margin-bottom: 20px;}

/*coupon*/
#hikashop_checkout_page .hikashop_checkout_coupon .hikashop_cart_input_button {	font-size: 14px !important;	border-radius: 0 3px 3px 0 !important;	padding: 6px 30px !important;	margin: 0!important;}

/*Cart*/
.hikashop_checkout_cart span.hikashop_product_price,  .hikashop_checkout_cart .hikashop_checkout_cart_shipping,  .hikashop_checkout_cart .hikashop_checkout_cart_final_total {	color: #f6931f;	font-family: 'Oswald';	font-weight: 500;	font-style: inherit;}
.hikashop_checkout_cart .hikashop_product_quantity_field {	border: 1px solid #dcdcdc;	padding: 3px 10px;	border-radius: 3px;}
.hikashop_show_cart_add input[type="checkbox"] {	display: inline-block;	opacity: 1;}
.hikashop_checkout_additional_info .hikashop_contentpane input[type="text"],  .hikashop_checkout_additional_info .hikashop_contentpane textarea {	border: 1px solid #dcdcdc;	border-radius: 5px;	padding: 6px 10px;}
.hikashop_checkout_additional_info .hikashop_contentpane {	width: 100%;}
.hikashop_checkout_additional_info .hikashop_contentpane textarea {	width: 100%;}
.hikashop_checkout_additional_info .hikashop_contentpane td.key {	width: 200px;}
.ui-datepicker {	padding: 0;}
.ui-widget-header {	border: none;		background: #b2d231;	background: -moz-linear-gradient(bottom, #d1e62d 0%, #becf32 100%);	background: -webkit-linear-gradient(bottom, #d1e62d 0%, #becf32 100%);	background: -o-linear-gradient(bottom, #d1e62d 0%, #becf32 100%);	background: -ms-linear-gradient(bottom, #d1e62d 0%, #becf32 100%);	background: linear-gradient(to bottom, #d1e62d 0%, #becf32 100%);	border-radius: 4px 4px 0 0;	color: #fff;	font-family: 'Oswald';	font-weight: 500;	font-size: 12px;	}
.ui-datepicker th {	font-family: 'Oswald';	font-weight: 300;}




/*color*/
.color-1{color:#8B8D90;}
.sidebar-right h3.title-module{text-transform:uppercase}
/*margin*/
.margin-top-0px{margin-top:0px !important}
.padding-top-0px{padding-top:0px !important}
.clear{clear:both}
.border-custom{border: 1px solid #dcdcdc;border-radius:5px;padding:10px}
/*class style select box*/
.selectbox .selectify,
.selectbox .selectify .header-f,
.selectbox .selectify .options,
.selectbox .selectify .option{min-width:180px;width:auto !important;overflow: inherit;text-transform:capitalize}
.selectbox .selectify .options{width:100% !important}
.selectbox .selectify .option{border: 1px solid #DCDCDC;border-top:none;border-bottom:none;padding: 10px 10px 10px 15px;}
.selectbox .selectify .option:last-child{border-bottom: 1px solid #DCDCDC;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.selectbox .selectify .header-f{border: 1px solid #DCDCDC;border-radius: 5px;}
.selectbox .selectify {color: #43474D;font-family: Open Sans, sans-serif;font-weight: 300;}
.selectbox .selectify .header-f .selected{color: #43474D;line-height: 37px;padding: 0 15px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.selectbox .selectify .header-f .icon{background:none;margin-top:-10px}
.selectbox .selectify .header-f .icon::before{content: "\f107";display: inline-block;font-family: FontAwesome;font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.selectbox .selectify .header-f .selected::after{content:"";height: 8px;margin-top: -4px;position: absolute;bottom: -4px;width: 100%;left: 0;border-left: 1px solid rgb(220, 220, 220);border-right: 1px solid rgb(220, 220, 220);border-bottom: 1px solid rgb(220, 220, 220);border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.selectbox .selectify .option.hover{background: #f9f9f9;color: #b2d231;}
.selectbox .selectify:hover .header-f .icon::before{color:#b2d231}

/*endclass selectbox*/
.hikashop_subcontainer.thumbnail{border:none;padding:0;margin:0}
.hikashop_container .thumbnail:hover{box-shadow:none}
.hikashop_product_image .jvresslide > ul.items{background:#f5f5f5}
.hikashop_product_image .jvresslide > ul.items img{width:100%;}
.hikashop_product_image .jvresslide ul.thumbs li{width: 25%;max-height:35px}
.hikashop_product_image .jvresslide .nav{	opacity:0;	-webkit-transition: all 0.2s ease;	-moz-transition: all 0.2s ease;	-ms-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease;}

.gridItem .item .innerItem:hover .hikashop_product_image .jvresslide .nav{opacity:1;}
.shop-content-item-container:hover .shop-content-item-description {padding-top: 15%;}
.shop-content-item-container:hover .hikashop_subcontainer.thumbnail{border: 1px solid #DCDCDC;}
.shop-content-item-container:hover .shop-content-item-description{border:none;}

.hikashop_product_image .jvresslide ul.thumbs li a{width: 100%;height: 35px;overflow: hidden;}
.shop-content-item-description{padding-left:15px;padding-bottom:0 !important}
	.shop-content-item-description *,	.shop-content-item-description .price span{	text-align:left !important;	padding:0;	margin:0	}
	.shop-content-item-description .related-categories-list{font-style:italic;padding-bottom:8px}
	.shop-content-item-description .hikashop_product_vote{display:block}
		.hikashop_vote_stars{padding: 10px 0 5px 0;  color: #8b8d90;}
	.shop-content-item-description > h3 a {padding: 0px;color: #43474D !important;font-weight:300}
	.hikashop_products_listing_main .hikashop_vote_notification_mini { display: none;}

.shop-content-item-container{min-height:457px;height:auto !important}
.hikashop_product_image_subdiv{position:relative}
[class^='hikashop_badge_']{
z-index:100 !important
}

/*product list active grid 1 columns*/
.control-custom{position: relative;border: 1px solid #dcdcdc;border-bottom: 0;border-top:0;margin-top: -70px;margin-bottom:-20px;padding:20px 0}
.gridactive .innerItem{border:1px solid #dcdcdc;border-bottom:0}
.gridItem.gridactive .content-item-description{border:none}
.gridItem.gridactive .content-item-description .hikashop_product_vote_row{height:40px}
.shop-content .gridItem .content-item-description{border-top:0}
.gridactive .control-custom {border: 0px;padding: 10px;margin: 0;opacity: 1;}
.gridactive  .control-custom .bx-controls {top: 15%;}
.gridactive .hikashop_product_image.moduleItemImage ,
.gridactive .content-item-description{position:relative !important; top:0 !important}
.gridactive {height:auto !important}
.gridactive > div {position:relative !important ; top:0 !important;width:100% !important} 
/*module icon social*/
.top-bar ul.social-small li {
margin: 0 10px 0 0;
}
/*module wishlist - cart*/
.block .jv-module.top-bar-nav-wishlist,
.block .jv-module.top-bar-nav-shop-card{margin:0}

.top-bar-nav-wishlist{}
		.top-bar-nav-wishlist .hikashop_small_cart_total_title{}
			.top-bar-nav-wishlist .hikashop_small_cart_total_title .text-minicart,
			.top-bar-nav-wishlist .hikashop_small_cart_total_title .total-minicart,
			.top-bar-nav-wishlist .hikashop_small_cart_total_title .fa-suitcase{display:none}
.top-bar-nav-shop-card{}
		.top-bar-nav-shop-card .hikashop_small_cart_total_title{}
		.top-bar-nav-shop-card .hikashop_small_cart_checkout_link,
		.top-bar-nav-wishlist .hikashop_small_cart_checkout_link{display: initial;}
			.top-bar-nav-shop-card .hikashop_small_cart_total_title .fa-star-o{display:none}
			
		.top-bar .wishlist ,
		.top-bar .shop-card {padding: 15px 0 0 30px;	}
		.top-bar .shop-card-products-description-header {color: #43474D;max-width: 150px;float: left;padding-bottom:5px}
		.top-bar .shop-card-products-description > span.price * {font-size:100% !important}
		.top-bar .shop-card-close{margin-top:5px}
		.top-bar .shop-card-products-features{padding-top:0;width: 100%;}
		.top-bar  #hikashop_cart .cart-subtotal span.hikashop_product_price{font-size:18px}
		.top-bar .total-minicart span.hikashop_product_price {font-style: normal;font-family: 'Open Sans', sans-serif;font-weight: 300;color: #dcdcdc;}
		.top-bar .shop-card-products-description{position:relative;min-height:80px}
		.top-bar .shop-card-products{height:auto}
		.top-bar .shop-card-products-description > .price * {line-height: normal;}
		.top-bar .shop-card-products-description span.work-price {/*position: absolute;right: 0;*/}
		.top-bar .hikashop_small_cart_total_title b{font-weight:normal}
		.top-bar .top-bar-nav-shop-card:hover  .total-minicart *{color:#000}
		
		.top-bar .hikashop_cart i{margin:0 !important}
		.top-bar-nav-wishlist > a i.fa-angle-down {margin: 0 10px 0 5px !important;}
		.top-bar-nav-wishlist span.fa.fa-angle-down{padding-right:10px}
#hikashop_cart_listing td {border-bottom: 1px solid #ddd;}
#hikashop_cart_listing td.hikashop_show_cart_delete, #hikashop_cart_listing td.hikashop_show_cart_add { text-align: center;}
/*--------------------------right column module*/
/*module filter product*/
.filter-all.filter-product span.hikashop_filter_title{display: none;}
.hikashop_filter_main input{border-radius: 5px;width: 100%;padding: 8px 25px 8px 8px;border: 1px solid #DCDCDC;}
.hikashop_filter_main input[type="radio"],.hikashop_filter_main input[type="checkbox"] { padding: 0;}
.filter-all .hikashop_filter_Filter_by_all::after {
content: "";
height: 8px;
margin-top: -4px;
border-left: 1px solid rgb(220, 220, 220);
border-right: 1px solid rgb(220, 220, 220);
border-bottom: 1px solid rgb(220, 220, 220);
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
position: absolute;
width: 99%;
left: 0;
bottom: -3px;
}
.filter-all .hikashop_filter_Filter_by_all::before,
.jv_ajax_search_hikashop  .jvajax_search_hikashop_block:before{
content: "\f002";
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
position: absolute;
right: 10px;
top: 55%;
cursor: pointer;
}

.filter-product .hikashop_filter_Filter_by_Price > div {width:100% !important; margin:0 auto; margin-bottom: 34px !important}
.hikashop_filter_Filter_by_Price {font-weight: 300 !important;}
span.hikashop_filter_title {font-weight: 300;font-size: 16px;}
.hikashop_filter_Filter_by_Price > span {font-family: 'Oswald' !important;  font-weight: 300 !important;color: #43474d !important;}
.hikashop_filter_Filter_by_Price > span.hikashop_filter_title {font-family: 'Open Sans', sans-serif !important;}
.filter-product .hikashop_filter_button_inside input {font-weight: 300 !important;text-transform: uppercase;padding-top: 4px;padding-bottom: 4px;position: absolute;right: 0;top: -38px;}
.filter-product .hikashop_filter_button_inside {display: block;position: relative;}
.hikashop_filter_main:first-child .hikashop_filter_Filter_by_color span.hikashop_filter_title {margin-top: 0;}
.hikashop_filter_checkbox .hikashop_filter_main { display: inline-block; margin-bottom: 10px;}


.filter-product .ui-slider-range {
background: linear-gradient(to right, rgb(80, 150, 209) 0%, rgb(0, 210, 255) 100%) !important;
top: 0px;
height: 4px;
border-radius: 0px;
box-shadow: none !important;
}
.filter-product a.ui-slider-handle {
border:none !important;
margin-top: -2px;
margin-left:0;
height: 15px;
width: 15px;
border-radius: 4px;
border: none;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
background: rgb(67, 71, 77) !important;
transition: all 0s ease 0s;
-webkit-transition: all 0s ease 0s;
}
.filter-product .ui-widget-content{border:none}
.filter-product .ui-corner-all{background: #dcdcdc;height: 3px;}

.filter-product span.hikashop_filter_title{display:inline-block;}
.filter-product .hikashop_filter_module{position:relative}
.filter-product .hikashop_filter_button_inside{ clear:both; float:none !important; margin:0 !important; text-align:right}
.filter-product .hikashop_filter_button_inside input { margin:0 !important}

.filter-by-characteristics .hikashop_filter_title{text-transform: uppercase;font-size: 21px !important;font-family: 'Oswald' !important;font-weight: 300 !important;}
.filter-by-characteristics [type="checkbox"]:not(:checked) + label,
.filter-by-characteristics [type="checkbox"]:checked + label{padding-left: 25px;left: -15px; line-height:19px; margin-bottom:10px;}
.filter-by-characteristics .hikashop_filter_title {margin: 30px 0 25px 0;}

/*sort by*/
.filter-sort-by  .hikashop_filter_main > div > br,
.filter-sort-by  .hikashop_filter_main > div > span{display:none}
.filter-sort-by  .hikashop_filter_main select{width:100%}


/*module list categories*/
.categories-listing-custom .contentmod.clearfix::before {display: none;}
.sidebar .jv-module.categories-listing-custom {margin: 0;}
.categories-listing-custom .toggles1{padding:0}
.hikashop_subcategories_listing .toggles1 > .toggle > h4 a {font-family: 'Open sans';font-weight: 300 !important;font-size: 16px !important; }
.hikashop_subcategories_listing .toggles1 > .toggle > h4.opened a { font-weight: 600 !important;}
.hikashop_subcategories_listing .toggles1 > .toggle { margin-bottom: 15px;}
.hikashop_subcategories_listing .toggles1 > .toggle > h4 { margin: 0 0 12px 0}
.sidebar .hikashop_category_information.hikashop_categories_listing_main { margin: 0;}

/*module popular*/
.product-popular-custom .hikashop_products_listing .item:hover h3 a{color:#b2d231}

/*paging*/
.hikashop_products_pagination, .hikashop_subcategories_pagination{font-size:100%}
.hikashop_products_pagination div.pagination,
.hikashop_products_pagination div.page-number,
.hikashop_products_pagination div.page-number > ul
{overflow:initial;padding:0;margin:0}
.hikashop_products_pagination div.pagination-list *{border:none !important}

.hikashop_products_pagination div.pagination-list a.pagenav,
.hikashop_products_pagination div.pagination-list span.pagenav
{
padding: 5px 15px !important;
text-transform: uppercase;
cursor: pointer;
font-family: 'Oswald';
font-weight: 500;
text-align: center;
border: 0 none !important;
border-radius: 3px;
font-size: 1.2em;
margin:0 4px
}
.hikashop_products_pagination div.pagination-list  a.pagenav{
color: #43474d !important;
box-shadow: 0 2px 0 0 #161718;
background: #dcdcdc;
}

.hikashop_products_pagination div.pagination-list  span.pagenav{
color: #fff !important;
}
.hikashop_products_pagination div.pagination-list  span.pagenav:hover{
color: #fff !important;
}
.hikashop_products_pagination div.pagination-list  a.pagenav:hover{
color: #fff !important;
background: #43474d;
box-shadow: 0 2px 0 0 #000000;

}
.hikashop_products_pagination div.pagination-list  a.pagenav,
.hikashop_products_pagination div.pagination-list span.pagenav {
	padding: 2px 15px !important;
}
.hikashop_products_pagination_bottom .list-footer .limit,
.hikashop_products_pagination_bottom .hikashop_results_counter{display:none}

.hikashop_products_pagination_top .list-footer .pagination{display:none}
.hikashop_products_pagination_top .shop-content-header{text-align:left}
.hikashop_products_pagination_top .hikashop_filter_main{min-height:initial !important}
.hikashop_products_pagination, .hikashop_subcategories_pagination{padding-top:5px}
.hikashop_products_pagination .pagination-list > span.pagenav,
.hikashop_products_pagination .pagination-list a.pagenav {display:inline-block}


/*fix slide*/
.shop-slider-pager{margin-top:0 !important}
.bxslider-paging > a {margin-left: 1px; margin-bottom: 1px;}
.bxslider-paging .active{border: 1px solid #000;}
.control-custom{margin-top:-27%;opacity:0;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;transition: all .2s ease;}
.control-custom .bx-controls{display:block !important;top:25%;left:0}
.control-custom .bx-wrapper{margin:0 auto}
.gridItem .item:hover .control-custom{margin-top:0;opacity:1}
.jv-slide-hikashop .bx-viewport { min-height: 49px;}

/*menu categories*/
.accordion-parent-activenot .opened .minus,
.accordion-parent-active .toggle-content{display:block}

.accordion-parent-activenot .minus,
.accordion-parent-activenot .opened .minus:nth-child(1),
.accordion-parent-activenot .plus:nth-child(2),
.opened .plus{display:none}

/*add 10/9*/
.margin-reset{margin-right:0}
span#hikashop_product_code_main {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: inline-block;width: 160px;margin-left: 5px;}
.rtlmargin-custom.date-vote .margin-reset {margin-right: 3px;}
/*add 11/9*/
.hikashop_footer{margin:20px}
.top-bar-nav-shop-card .margin-reset-all{margin:0px}
.shop-content .gridItem .item .moduleItemImage img{border-radius:0}

.hikashop_products_table_fix .owl-nav > div {    top: 150px;}

.price span{font-weight:normal;font-style:normal;font-weight: 300;   font-family: 'Oswald';  font-size: 18px; color: #43474d; }
.price .last-price {  font-size: 21px;  }
.hikashop_product_discount, span.hikashop_product_price_before_discount {	text-decoration:line-through;	line-height: 35px;	margin-right: 10px;	}

.hikashop_product_price_per_unit { display:none}
.i_choose_options {   line-height: normal;    position: relative;    top: 3px;  margin: 0 5px;}
.owl-carousel .i_choose_options { top: 0;}
.moduleItemImage { position:relative}

.ui-rating {    padding-right: 10px;}

.cols_list_1 .hikashop_product_code_row { display: none}
.cols_list_1 .hikashop_product_price { font-size: 16px; line-height: 18px;}
.hikashop_products_list_fix.cols_list_1 h3 {line-height: 24px; margin-bottom: 0;}
.cols_list_1 .hikashop_product_price_before_discount { font-size: 14px; line-height: 20px;}

/*body.com_hikashop.layout-show #block-main .row > .sidebar,
body.com_hikashop.view-checkout #block-main .row > .sidebar  { display:none !important}
body.com_hikashop.layout-show #main-content,
body.com_hikashop.view-checkout #main-content  { width:auto !important; float:none !important; }*/

/*add 12/9*/
a.hikashop_cart_button:hover, 
a.hikashop_compare_button:hover, 
.hikashop_cart_input_button:hover{border:none !important}

/*add 16/9*/
	/*fix for menu categories list*/
		/*fix categories*/
		.categories-menu-list-custom{margin:15px 0}
		.hikashop_category_name a {font-family: 'Oswald' !important;font-weight: 300 !important;font-size: 16px;}
		.categories-menu-list-custom .hikashop_category_image > a { display: block; position: relative; opacity: 0.9;}
		.categories-menu-list-custom:hover .hikashop_category_image > a { opacity: 1;}
		.categories-menu-list-custom .hikashop_category_image > a:before {content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;border: 1px solid #dcdcdc;border-radius: 5px;opacity: 0;transform: scale(1);  transition: all 0.45s ease 0s;}
		.categories-menu-list-custom .hikashop_category_image > a img {border-radius: 5px;}
		.categories-menu-list-custom:hover .hikashop_category_image > a:before {transform: scale(1.08);opacity: 1;}

.features-list li.hikashop_category_list_item { margin-bottom: 10px;}
ul.text-left.features-list.features-list-left.hikashop_category_list {padding-top: 0;}


.jv_ajax_search_hikashop {}
.jv_ajax_search_hikashop .jvajax_search_hikashop_block input { float: none; width: 100%;}
.jv_ajax_search_hikashop .jvhikashop_name_block:before {right: 7px;top: 8px;}
.jv_ajax_search_hikashop .jvajax_search_hikashop_block { position: relative;}
.jv_ajax_search_hikashop .jvajax_search_hikashop_block:before { position: absolute; left: 50%; display: block; width: 20px; line-height: 20px; text-align: center; height: 20px; margin-left: -10px; content: "\f0a9"; font-size: 18px;top: 50%;margin-top: -10px; color: #ccc;}
.jv_ajax_search_hikashop.jvhikashop_popup .jvhikashop_name_block {	margin-bottom: 10px;}
.jvhikashop_popup { position: relative;}

.jvhikashop_popup .jv_ajax_content_hikashop {border-radius: 5px; border-color: transparent; z-index: 9999;}
.jv_ajax_content_hikashop .item .image {  display: block; padding: 0;background: #fff;margin-bottom: 5px;}
.jv_ajax_content_hikashop .item .image.left { float: left;margin-right: 10px; }
.jv_ajax_content_hikashop .item .image.right {float: right;margin-left: 10px;}

.jv_ajax_content_hikashop .div_hikashop_products  .item {background: #fff;margin-bottom: 0;border-radius: 5px;border: 1px solid #dcdcdc;padding: 10px;}
.jv_ajax_content_hikashop .item + .bottom-border {margin-bottom: 20px;}
.jv_ajax_content_hikashop .item .image img {border-radius: 5px;}

.jv_ajax_content_hikashop .item .title, .jv_ajax_content_hikashop .item .price {font-family: 'Oswald' !important; font-weight: 300 !important; font-size: 16px;padding: 0;margin-bottom: 5px;}
.jv_ajax_content_hikashop .item .price, .form_add_to_cart, .jv_ajax_content_hikashop .item .short_desc {padding: 0;}
.jv_ajax_content_hikashop .item .short_desc { font-size: 13px; line-height: 18px;}
.jv_ajax_content_hikashop .form_add_to_cart { float: right;}
.jv_ajax_content_hikashop .form_add_to_cart .hikashop_product_stock .hikashop_cart_input_button { margin-left: 0;font-size: 14px;padding: 3px 10px;}
.jv_ajax_content_hikashop .item .price {font-size: 14px;float: left;margin-top: 10px;clear: both;}
.jv_ajax_content_hikashop .hikashop_products_pagination div.pagination-list span.pagenav,.jv_ajax_content_hikashop .hikashop_products_pagination div.pagination-list a.pagenav { font-size: 14px;}

.jv_ajax_content_hikashop .hikashop_products_pagination { margin-top: 0;}
.jvhikashop_module .hikashop_products_pagination div.pagination-list span.pagenav, .jvhikashop_module .hikashop_products_pagination div.pagination-list a.pagenav, .jvhikashop_module .hikashop_products_pagination div.pagination-list span { display: none;}
.jvhikashop_module .hikashop_products_pagination div.pagination-list span.pagenav:first-child + a, 
.jvhikashop_module .hikashop_products_pagination div.pagination-list a.pagenav:last-child { display: inline-block;}
.jvhikashop_module .hikashop_products_pagination div.pagination-list span.pagenav:first-child + a { float: left; margin-left: 0;}
.jvhikashop_module .hikashop_products_pagination div.pagination-list a.pagenav:last-child  { float: right; margin-right: 0;}
.jvhikashop_module .div_hikashop_products.row.cols1 > div:last-child .bottom-border {margin-bottom: 0;}

/*fix bug when display safari top bar*/
.top-bar-nav-shop-card > a,
 .top-bar-nav-wishlist > a {
display: inline-block;
margin: -10px 0 !important;
}